<!DOCTYPE html>
<html lang="{{lang}}" xmlns:v="urn:schemas-microsoft-com:vml">

<head>
  <meta charset="utf-8">
  <meta name="x-apple-disable-message-reformatting">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="format-detection" content="telephone=no, date=no, address=no, email=no">
  <!--[if mso]>
  <noscript>
    <xml>
      <o:OfficeDocumentSettings xmlns:o="urn:schemas-microsoft-com:office:office">
        <o:PixelsPerInch>96</o:PixelsPerInch>
      </o:OfficeDocumentSettings>
    </xml>
  </noscript>
  <style>
    td,th,div,p,a,h1,h2,h3,h4,h5,h6 {font-family: 'Karla', sans-serif; mso-line-height-rule: exactly;}
  </style>
  <![endif]-->
  <title>{{title}}</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap" rel="stylesheet">
  <style>
    .hover-bg-gray-700:hover {
      background-color: #374151 !important;
    }

    @media screen {
      .screen-font-poopins {
        font-family: Poppins, ui-sans-serif, system-ui, -apple-system, "Segoe UI", sans-serif !important;
      }
    }

    @media (max-width: 600px) {
      .sm-h-32 {
        height: 32px !important;
      }

      .sm-h-24 {
        height: 24px !important;
      }

      .sm-w-full {
        width: 100% !important;
      }

      .sm-px-24 {
        padding-left: 24px !important;
        padding-right: 24px !important;
      }
    }
  </style>
</head>

<body class="screen-font-poopins"
  style="margin: 0; width: 100%; padding: 0; word-break: break-word; -webkit-font-smoothing: antialiased; height: 100%; background-color: #f3f4f6;">
  <div role="article" aria-roledescription="email" aria-label="Verify Account" lang="en">
    <table style="height: 100%; width: 100%;" cellpadding="0" cellspacing="0" role="presentation">
      <tr>
        <td align="center" style="padding-top: 24px; padding-bottom: 24px; vertical-align: middle;" valign="middle">
          <table class="sm-w-full" style="width: 600px;" cellpadding="0" cellspacing="0" role="presentation">
            <tr>
              <td align="center" class="sm-px-24">
                <table style="width: 100%; border-radius: 24px; background-color: #ffffff;" cellpadding="0"
                  cellspacing="0" role="presentation">
                  {{> header}}
                  {{{ body }}}
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </div>
</body>

</html>